body, td, th, li, ol {  font-family: verdana, arial, helvetica, sans-serif;
	 font-size: 8pt; color: Black;
} 

p {  font-family: verdana, arial, helvetica, sans-serif;
	 font-size: 12px; font-weight: normal; color: #1c3d79;
} 

a {
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline;
	color: Black;
}

H1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: Black;
}

H2 { font-family: verdana, arial, helvetica, sans-serif;
     font-size: 12pt;  font-weight: bold; color: Black;
   }

H3 { font-family: verdana, arial, helvetica, sans-serif;
     font-size: 12px; color: #1c3d79;
   }


#mainText{  font-family: verdana, arial, helvetica, sans-serif;
	 font-size: 10pt; font-weight: normal; color: #1c3d79;
}

#menuLink1a {  font-family: verdana, arial, helvetica, sans-serif;
	 font-size: 14px; font-weight: bold; color: #1c3d79;
}

#headline1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: Black;
}

#headline2 { font-family: verdana, arial, helvetica, sans-serif;
     font-size: 12pt;  font-weight: bold; color: Black;
}